Project

General

Profile

その他問い合わせ #1495

リリース情報について教えてください。(チケット#1484関連)

Added by Anonymous over 5 years ago. Updated over 5 years ago.

Status:
終了
Priority:
通常
Assignee:
-
Start date:
11/28/2014
Due date:
% Done:

0%

Estimated time:

Description

担当者どの

お世話になります。

チケット#1484にて記載の不具合対応について、次期バージョンにて対応予定とありますが、以下詳細情報について教えてください。

・対応バージョン
・リリース予定日
・Server/Agentの許容組み合わせバージョン
・前提Zabbix,PostgreSQLの許容バージョン

現在利用しているバージョンは、次の通りです。
Job Arranger Server Ver.1.4.1
Zabbix Server Ver.2.0.10
PostgreSQL Ver.9.3.2

Job Arranger のバージョンアップによる影響範囲を確認したいです。

History

#1 Updated by Anonymous over 5 years ago

  • Status changed from 新規登録 to 担当者アサイン中

#2 Updated by Anonymous over 5 years ago

  • Status changed from 担当者アサイン中 to 受付完了

#3 Updated by Anonymous over 5 years ago

  • Status changed from 受付完了 to 担当者処理中
  • Assignee set to Anonymous

#4 Updated by Anonymous over 5 years ago

  • Status changed from 担当者処理中 to 回答中

Job Arranger for Zabbixのご利用ありがとうございます。
お問い合わせの件についてご回答致します。

現在リリースを予定しています次期バージョンにつきましては以下の通りとなります。
なお、バージョンとリリース予定日につきましては直前に変更となる可能性があります。ご了承のほどよろしくお願いいたします。

・対応バージョン: 2.1.0 (予定)
・リリース予定日: 2014年12月 中旬(予定)
・Server/Agentの許容組み合わせバージョン: Server 2.1.0 =< Agent 1.4.1 ※
・前提Zabbix,PostgreSQLの許容バージョン: Zabbix 1.8 ~ 2.2、PostgreSQL 9.1 以上。

※Server 2.1.0 + Agent 1.4.1 の組み合わせでは バージョン2.1.0 でリリース予定の一部機能(コマンド実行ユーザー指定機能)は利用できません。

よろしくお願いいたします。

#5 Updated by Anonymous over 5 years ago

担当者どの

早々の回答ありがとうございます。

頂いた回答から、最低、Serverを1.4.1から2.1.0にバージョンアップすれば良いと理解しましたが、Serverのバージョンアップだけでチケット#1484の事象を回避できるということで良いですか?

Agent側の問題と理解していましたが・・・。

よろしくお願いします。

#6 Updated by Anonymous over 5 years ago

ご連絡ありがとうございます。

説明が不足しており申し訳ございません。
チケット#1484の事象を回避するためには、Agentを「2.1.0」にバージョンアップする必要があります。
なお、Serverにつきましては「1.4.1」をそのまま利用することが可能ですが、障害調査等が難しくなることからエージェントと同じく「2.1.0」にバージョンアップして頂く事を推奨致します。
※Serverをバージョンアップした場合、ジョブマネージャ(GUI)もバージョンアップする必要があります。

ご迷惑をお掛けして申し訳ございませんが、
よろしくお願いいたします。

#7 Updated by Anonymous over 5 years ago

担当者どの

早々の回答ありがとうございます。

必須:Agentのみバージョンアップ
推奨:Agent/Server共にバージョンアップ
とのことで、理解しました。

ご回答ありがとうございました。
クローズ頂いて結構です。

よろしくお願いします。

#8 Updated by Anonymous over 5 years ago

  • Status changed from 回答中 to 終了

Also available in: Atom PDF